<!DOCTYPE html>
<html>
	<head>

		<title>Zuitt</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<nav>
			<img src="images/zuittlogo.png">
			<ul>
				<a href="#"><li>Home</li></a>
				<a href="#"><li>Web Dev Program</li></a>
				<a href="#"><li>Companies</li></a>
				<a href="#"><li>FAQ</li></a>
				<a href="#"><li>Blog</li></a>
			</ul>
		</nav>

		<header>
			<h1>What is Zuitt?</h1>
			<p>Zuitt is the #1 Philipine-based startu offering web developement oding bootcamps in Manila. Thats to our rapid grouwth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software ENgineers. Our secret to success is our beief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you're always wanted for yourself an your family.</p>
			<br>
			<button>Apply Now</button>
		</header>		
			<section class="sec1">
				<h1>Succeed with Zuitt</h1>
				<article>
					<h2>Beginner Friendly</h2>
					<p>Experienced instuctors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live onlin instruction with passionate peers and one-on-one Q&A.</p>
				</article>
				<article>
					<h2>Study Now, Pay Later</h2>
					<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
				</article>
				<article>
					<h2>Just 4/6 Months</h2>
					<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
				</article>
			</section>
			<section class="sec2">
				<div>
					<h2>About Us</h2>
					<ul>
						<a href="#"><li>History</li></a>
						<a href="#"><li>Mision & Vision</li></a>
						<a href="#"><li>Founders</li></a>
						<a href="#"><li>Branches</li></a>
					</ul>
				</div>
				<div>
					<h2>Careers</h2>
					<ul>
						<a href="#"><li>Junior Developer</li></a>
						<a href="#"><li>Marketing Associate</li></a>
						<a href="#"><li>Legal Staff</li></a>
						<a href="#"><li>Junior Accountant</li></a>
					</ul>
				</div>
				<div>
					<h2>Follow Us</h2>
					<ul>
						<a href="#"><li>Facebook</li></a>
						<a href="#"><li>Linkedin</li></a>
					</ul>
				</div>
				<div>
					<h2>Contact Us</h2>
					<ul>
						<li>(02) 8 282 9520</li>
						<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
						<li>helpdesk@zuitt.co</li>
					</ul>
				</div>
			</section>
		<footer class="bot">
			<span class = "t1">Terms of Service</span>	
			<span class = "t1">Privacy Policy</span>
			<span class = "c1">&copy 2017 - 2019 Zuitt. All Rights Reserved</span>
		</footer>
		
	</body>

</html>